@font-face {
    font-family: 'Onest';
    src: url('../fonts/Onest-Light.eot');
    src: url('../fonts/Onest-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Onest-Light.woff2') format('woff2'),
        url('../fonts/Onest-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Onest';
    src: url('../fonts/Onest-ExtraBold.eot');
    src: url('../fonts/Onest-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Onest-ExtraBold.woff2') format('woff2'),
        url('../fonts/Onest-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Onest';
    src: url('../fonts/Onest-SemiBold.eot');
    src: url('../fonts/Onest-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Onest-SemiBold.woff2') format('woff2'),
        url('../fonts/Onest-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Onest';
    src: url('../fonts/Onest-ExtraLight.eot');
    src: url('../fonts/Onest-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Onest-ExtraLight.woff2') format('woff2'),
        url('Onest-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Onest';
    src: url('../fonts/Onest-Regular.eot');
    src: url('../fonts/Onest-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Onest-Regular.woff2') format('woff2'),
        url('../fonts/Onest-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Onest';
    src: url('../fonts/Onest-Medium.eot');
    src: url('../fonts/Onest-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Onest-Medium.woff2') format('woff2'),
        url('../fonts/Onest-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Onest';
    src: url('../fonts/Onest-Thin.eot');
    src: url('../fonts/Onest-Thin.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Onest-Thin.woff2') format('woff2'),
        url('../fonts/Onest-Thin.woff') frmat('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Onest';
    src: url('../fonts/Onest-Bold.eot');
    src: url('../fonts/Onest-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Onest-Bold.woff2') format('woff2'),
        url('../fonts/Onest-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Onest';
    src: url('../fonts/Onest-Black.eot');
    src: url('../fonts/Onest-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Onest-Black.woff2') format('woff2'),
        url('../fonts/Onest-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Morganite Pro';
    src: url('../fonts/MorganitePro-Regular.eot');
    src: url('../fonts/MorganitePro-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/MorganitePro-Regular.woff2') format('woff2'),
        url('../fonts/MorganitePro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Morganite Pro Oblique';
    src: url('../fonts/MorganitePro-Oblique.eot');
    src: url('../fonts/MorganitePro-Oblique.eot?#iefix') format('embedded-opentype'),
        url('../fonts/MorganitePro-Oblique.woff2') format('woff2'),
        url('../fonts/MorganitePro-Oblique.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Morganite Pro';
    src: url('../fonts/MorganitePro-Regular_1.eot');
    src: url('../fonts/MorganitePro-Regular_1.eot?#iefix') format('embedded-opentype'),
        url('../fonts/MorganitePro-Regular_1.woff2') format('woff2'),
        url('../fonts/MorganitePro-Regular_1.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Morganite Pro';
    src: url('../fonts/MorganitePro-Oblique_1.eot');
    src: url('../fonts/MorganitePro-Oblique_1.eot?#iefix') format('embedded-opentype'),
        url('../fonts/MorganitePro-Oblique_1.woff2') format('woff2'),
        url('../fonts/MorganitePro-Oblique_1.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

